body {
margin:0;
padding:0;
background-color:#d1f4f1;

}
#poswrapper{
margin:0px auto;
width:1064px;
min-height:1440px;
border:12px solid #fdd5e9;
border-top:none;
border-bottom:none;
position:relative;
background-color:white;

}
#poswrapperd{
margin:0px auto;
width:1064px;
min-height:1040px;
border:12px solid #fdd5e9;
border-top:none;
border-bottom:none;
position:relative;
background-color:white;

}


#canditop{
position:relative;
top:0px;
left:0px;
width:1064px;
height:120px;
padding-top:30px;
}
#candilogopos{
width:185px;
min-height:85px;
font-family:Helvetica,Arial;font-size:13px;font-weight:bold;color:#e52852;
position:absolute;
top:40px;
left:40px;
margin:0 auto;
text-align:center;
}
#sitenavrow{
font-family:Helvetica,Arial;font-size:15px;font-weight:bold;color:#47aba2;
width:800px;

margin: 0px;
right:20px;
bottom:14px;
position:absolute;
}
#comicnav{
font-family:Helvetica,Arial;font-size:15px;font-weight:bold;color:#47aba2;
}
#navdrop{
float:right;padding-right:40px;
}

#candiblogtext{
	position: relative;
	width: 470px;
	min-height: 820px;
	background-color: #47aba2;
	font-size: medium;
	color: #FFF;
	margin-top: 12px;
	padding: 0px;
	margin-bottom: 12px;
	margin-left: 20px;
}
#candiblogtextd{
	position: relative;
	width: 470px;
	min-height: 550px;
	margin-left: 20px;
	margin-top: 12px;
	background-color: #47aba2;
	color: #FFF;
	font-size: 13px;
}
#pxbox{position:relative;width:468px;height:60px;margin-left:20px;margin-top:12px;}

#candileft{position:absolute;width:230px;min-height:600px;left:0px;top:0px;padding-bottom:12px;}
#candimid{position:relative;padding-left:230px;padding-right:330px;min-height:1000px;top:0px;margin-top:20px;padding-bottom:20px;}
#candimidd{position:relative;padding-left:230px;padding-right:330px;min-height:550px;top:0px;margin-top:20px;padding-bottom:20px;}
#candiright{
	position: absolute;
	width: 314px;
	min-height: 300px;
	right: 16px;
	top: 0px;
	margin-left: 20px;
}

#candietsy{
	position: relative;
	width: 300px;
	height: 250px;
	margin-left: 12px;
	margin-top: 12px;
}
#candilinktilea{
	position: relative;
	width: 300px;
	min-height: 280px;
	margin-left: 12px;
	margin-top: 12px;
	text-align: center;
	margin-right: 30px;
}

#candismallbox {

position: relative;
width: 234px;
margin: 0 auto;

}


#rightfinal{
	position: relative;
	width: 300px;
	height: 160px;
	margin-left: 12px;
	margin-top: 12px;
	background-color: #47aba2;
	border-radius: 12px;
	text-align: center;
	color: #FFFFFF;
}

a:active {color:#47aba2;text-decoration:none;}
a:visited {color:#47aba2;text-decoration:none;}
a:link {
	color: #47ABA1;
	text-decoration: none;
}

#rightfinal a:link {color:#ffffff;text-decoration:none;} 
#rightfinal a:visited {color:#ffffff;text-decoration:none;} 
#rightfinal a:active {color:#ffffff;text-decoration:none;}

#twitter_update_list a:link {
	color: #FFF;
	text-decoration: none;
}
#twitter_update_list {color:#ffffff;text-decoration:none;} 
#twitter_update_list a:active {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

#candilead{position:absolute;width:728px;height:90px;top:12px;left:300px;}
#candirect{position:relative;width:300px;height:250px;margin-left:12px;margin-top:0px;}

#webcomicbucket{padding: 0px; border-style: none; width: 160px; height: 265px; overflow: hidden;position:absolute;right:0px;top:0px;}

#candimidleader{position:relative;width:468px;height:60px;margin-left:20px;margin-top:24px;}

#twittertopper{position:absolute; top:-15px;left:-20px;}
#canditwitter{
	position: relative;
	background-color: #fdd5e9;
	width: 170px;
	min-height: 140px;
	margin-left: 55px;
	margin-top: 8px;
	border-radius: 12px;
	color: #FFF;
	top: auto;
}
#twitter_update_list{
	text-decoration: none;
	padding-top: 30px;
	list-style-type: none;
	margin-left: -30px;
	text-align: center;
	font-size: medium;
	color: #47ABA1;
}

#candidonate{position:relative; width:144px;height:180px;margin-left:60px;margin-top:24px;}
#candiskybox{position:relative; width:160px;height:600px;margin-left:55px;margin-top:24px;}

#candifooter{
	position: relative;
	width: 1064px;
	min-height: 120px;
	border-top: 12px solid #fdd5e9;
	font-family: Helvetica,Arial;
	border-bottom: none;
	position: relative;
	color: #47aba2;
	background-color: #5f2c3d;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#candicopy{float:right;}

#comicplace{position:relative;
min-width:800px;
min-height:295px;
margin:0 auto;
}

.ksc{position:relative;min-width:800px;display:block;
margin:0 auto;}

#pxbar{
position:absolute;
left:0px;
top:0px;
height: 49px;
width: 470px;
overflow: hidden;
}

#twittertextlink {
	text-align: center;
	font-size: 14px;
}
#rightfinal {
	font-size: 14px;
}
#rightfinal {
}
#rightfinal {
	color: #FFF;
}
.StarBlog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFF;
	text-indent: 0px;
	text-align: justify;
	position: relative;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
}
.StarBlog .StarBlog a {
	color: #FFF;
}
.StarBlog .StarBlog a {
	color: #000;
}
.StarBlog .StarBlog a {
	font-weight: bold;
}
.StarBlog a {
	color: #FFF;
}
.StarBlog a {
	font-weight: bold;
}
#candiblogtext .style18 a {
	color: #FFF;
	font-weight: bold;
}
#candiblogtext .style19 {
	color: #FFF;
}
#candiblogtext .style19 {
	color: #FFF;
}
#candiblogtext .style19 {
	color: #FFF;
}
.style18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFF;
	padding: 0px;
	margin: 12px;
	text-align: justify;
}
bold title date {
	font-weight: bold;
}
boldtitledate {
	font-weight: bold;
}
#boldtitledate {
	font-weight: bold;
}
.boldtitle {
	font-weight: bold;
}
#twitterlinktext {
	color: #FFF;
}
.twitterlinkcolor {
	color: #FFF;
}
#canditwitter a {
	text-align: center;
}
#poswrapper #candimid #candileft #canditwitter p a {
	text-align: center;
}
.twittercolor {
	text-align: center;
	color: #FFF;
	vertical-align: middle;
}
.style18 {
	font-size: 14px;
}
.style18 {
	font-size: 13px;
}
.style18 a {
	font-weight: bold;
	color: #FFFFFF;
}
#poswrapperd #candimidd {
	font-family: Arial, Helvetica, sans-serif;
}
#poswrapperd #candimidd {
	color: #900;
}
.ArchiveTitle {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
#poswrapper #candimid #candiblogtext .style18 .style18 {
	font-weight: bold;
	text-align: left;
}
